@media(max-width: 1300px) {
    .the-header {
        padding-top: 25px;
    }

    .fp-viewing-lastPage-0 .the-header,
    .fp-viewing-page5 .the-header {
        height: unset;
    }

    .section-2 .item-number .number {
        font-size: 80px;
    }

    .section-2 .info {
        position: relative;
        margin-top: 40px;
        bottom: unset;
    }

    .hd-box .hd-right {
        margin-left: 30px;
    }

    .menu-main ul li a {
        padding: 0 20px 0 12px;
    }

    .section-4 .news-left .title {
        margin-bottom: 0;
    }

    .section-4 .inner-news {
        padding: 20px 0;
    }

    .section-4 .news-left .slides-news .btn-more {
        margin-top: 45px;
    }

    .section-0 .h1,
    .section-0 h1 {
        padding-top: 50px;
    }

    .section-contact .left {
        width: 45%;
    }

    .section-contact .right {
        width: 52%;
        left: 45%;
    }

    .section-3 .tabs-nav li {
        display: flex;
    }

    .section-3 .tabs-nav li:after {
        width: auto !important;
        right: 0;
    }

    .section-3 .tabs-nav li a {
        position: relative;
    }

    .section-3 .tabs-nav li {
        position: static;
    }

    .section-3 .tabs-nav {
        max-width: 90%;
    }

    .section-3 .tabs-nav li:nth-child(1)::after {
        left: 79px;
        right: calc(100% - 33.33% + 35px);
    }
	 .section-3 .tab-nab-wrapper2 .tabs-nav li:nth-child(1)::after {
        left: 79px;
        right: calc(100% - 25% + 30px);
    }
    .section-3 .tabs-nav li:nth-child(2)::after {
        left: calc(33.33% + 57px);
        right: calc(100% - 66.66% + 57px);
    }
	    .section-3 .tab-nab-wrapper2  .tabs-nav li:nth-child(2)::after {
       left: calc(25% + 63px);
        right: calc(100% - 50% + 47px);
    }
    .section-3 .tabs-nav li:nth-child(3)::after {
    left: calc(64.33% + 57px);
    right: calc(87% - 84.66% + 57px);
    }
     .section-3 .tab-nab-wrapper2  .tabs-nav li:nth-child(3)::after {
    left: calc(50% + 46px);
        right: calc(100% - 74% + 55px);
    }
       .section-3 .tabs-nav li:nth-child(4)::after {
    left: calc(72.33% + 57px);
    right: calc(64% - 61.66% + 57px);
    }
    .section-3 .tab-nab-wrapper2 .tabs-nav li:nth-child(4)::after {
    left: calc(72.33% + 57px);
    right: calc(64% - 61.66% + 57px);
    }
}

@media(max-width: 1200px) {
    .section-3 .tabs-nav {
        position: relative;
        margin-top: 40px;
        left: unset;
        top: unset;
        transform: unset !important;
        bottom: unset;
        margin-left: auto;
        margin-right: auto;
    }

    .footer .box-media {
        bottom: 0;
    }
}

@media(max-width: 1024px) {
    .on-mb {
        display: block;
    }

    .the-header .hd-box {
        padding-bottom: 0;
        border-bottom: 1px solid rgb(255, 255, 255, .2);
    }

    .the-header.active {
        background: #00479D;
        position: absolute !important;
        z-index: 9999;
    }

    .menu-trigger.on-mb {
        cursor: pointer;
    }

    .hd-box .hd-right .hd-language a {
        color: #2E2724;
    }

    .hd-menu .menu-main {
        padding-left: 33px;
        padding-top: 20px;
    }

    .hd-search-pc {
        display: none;
    }

    .the-header .hd-box .hd-menu {
        position: absolute;
        display: block;
        width: 100%;
        transition: opacity .6s ease-in-out, visibility .3s ease-in-out, transform .3s ease-in-out;
        top: -100%;
        right: 0;
        bottom: 0;
        z-index: 100;
        opacity: 0;
        visibility: hidden;
        background-color: #fff;
        height: max-content;
    }

    .hd-search-mb form {
        position: relative;
    }

    .hd-search-mb input {
        border: unset;
        background: #F5F5F5;
        width: 100%;
        font-size: 18px;
        padding: 19.5px 33px;
    }

    .hd-search-mb button {
        background: unset;
        border: unset;
        width: 29px;
        padding: 0;
        position: absolute;
        right: 33px;
        top: 50%;
        transform: translateY(-50%);
    }

    .the-header .menu-trigger .navbar-close,
    .the-header.active .menu-trigger .navbar-open {
        display: none;
    }

    .the-header.active .menu-trigger .navbar-close {
        display: block;
    }

    .the-header .hd-box .hd-menu.show {
        opacity: 1;
        visibility: visible;
        top: 85px;
    }

    .menu-main ul.dflex {
        flex-direction: column;
    }

    .hd-menu .ct-toggle-close {
        background: transparent;
        border: unset;
        position: absolute;
        right: 80px;
    }

    .hd-menu .ct-toggle-close svg {
        fill: rgba(255, 255, 255, 0.7);
    }

    .hd-box .hd-right {
        border-top: 1px solid #DCDCDC;
        margin: 60px 33px 0;
    }

    .the-header {
        padding-top: 24px;
    }

    .section-0 .h1,
    .section-0 h1 {
        padding-top: 0;
        font-size: 53px;
        line-height: 73px;
    }

    .section-2 .info {
        position: unset;
        margin-top: 20px;
        gap: 30px;
    }

    .section-4 .news-left,
    .section-contact .right,
    .section-4 .news-right {
        margin-top: 0;
    }

    .section {
        height: max-content !important;
    }

    .box-ft {
        padding-top: 40px;
    }

    .footer .left .item-ft {
        margin: 0 !important;
    }

    .section-4 {
        margin: 24px 0 30px;
    }

    .section-4 .inner-news h3.text-yellow {
        font-size: 26px;
        line-height: 36px;
    }

    .section-4 .fp-slidesNav.bottom {
        width: 19% !important;
        top: 74px !important;
    }

    .fp-viewing-6thpage .the-header,
    .fp-viewing-5thpage-0 .the-header {
        height: 100px;
    }

    /* 
    .section-3 .tabs-nav li:after {
        width: 66%;
    } */

    .menu-main ul li a {
        display: inline-block;
        color: #2E2724;
        padding: 0;
    }

    .menu-main ul li:not(:first-child) a {
        padding: 0 0 0 11px;
        border-left: 3px solid #C69E36;
    }

    .menu-main ul li {
        padding: 13px 0;
    }

    .hd-language {
        padding: 15px 0;
    }
}

@media(max-width: 991px) {
    .section-4 .news-left {
        margin-top: 20px;
    }

    .section-0 .h1,
    .section-0 h1 {
        padding-top: 0;
        max-width: 100%;
    }

    .section-1 .info {
        position: unset;
        margin-top: 70px;
        gap: 38px;
    }

    .section-4 .box-news {
        flex-direction: column-reverse;
    }

    .section-4 .news-left,
    .section-4 .news-right {
        width: 100%;
    }

    .section-4 .news-right {
        position: unset;
    }

    .section-contact>.dflex {
        flex-direction: column;
    }

    .section-contact .left {
        position: unset;
        margin: auto;
        text-align: center;
    }

    .section-contact .right {
        width: 100%;
        left: 0;
        margin: 40px 0;
    }

    .footer .main-ft .left {
        gap: 50px;
    }

    .main-ft .right {
        margin-top: 40px;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .main-ft .right .box-qr {
        text-align: center;
    }

    .footer .box-media {
        position: unset;
        margin-top: 30px;
    }

    .section-2 .item-number {
        width: calc(calc(100% - 30px) / 2);
    }

    .section-2 .info {
        gap: 80px 30px;
    }

    .section-4 .news-right img {
        height: 500px;
    }

    .section-4 .fp-slidesNav.bottom {
        top: 52% !important;
    }

    .section-0 video,
    .section-1 video {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    /* .section-3 .tabs-nav li:after {
        width: 53%;
    } */

    .hd-box .hd-right {
        margin: 130px 33px 0;
    }
}

@media(max-width: 767px) {
    .the-header .hd-box {
        padding-bottom: 14px;
    }

    .the-header .hd-box .logo {
        width: 176px;
    }

    .section-0 .h1,
    .section-0 h1 {
        font-size: 30px;
        line-height: 40px;
        padding-bottom: 29px;
    }

    .section.section-0 .btn a {
        padding: 10px 30px;
    }

    .section-0 .h1 .text-yellow,
    .section-0 h1 .text-yellow {
        color: #fff;
    }

    .btn a,
    .btn input {
        font-size: 14px;
        line-height: 19px;
        padding: 10px 25px;
    }

    .section-1 .sub-title {
        font-size: 14px;
        line-height: 20px;
    }

    .section .title {
        font-size: 30px;
        line-height: 40px;
    }

    .section-1 .info h4 {
        font-size: 14px;
        line-height: 20px;
    }

    .section-1 .info p {
        font-size: 22px;
        line-height: 32px;
        margin-top: 10px;
        padding-top: 0;
    }

    .section-1 .info .left,
    .section-1 .info .right {
        width: calc(calc(100% - 47px) / 2);
        min-width: unset;
    }

    .section-2 .item-number .number {
        font-size: 30px;
    }

    .section-2 .info {
        gap: 22px 30px;
        margin-top: 111px;
        justify-content: space-between;
    }

    .section-2 .head p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 10px;
        max-width: 91%;
    }

    .section-2 .item-number {
        padding-left: 9px;
        width: max-content;
        min-width: 100px;
    }

    .section-2 .item-number .desc,
    .inner-news .time {
        font-size: 14px;
        line-height: 28px;
    }

    .section-2 .item-number .number span {
        font-size: 14px;
        line-height: 28px;
    }

    .section-4 .inner-news h3,
    .section-4 .inner-news h3.text-yellow {
        font-size: 16px;
        line-height: 32px;
        color: #000000;
        margin-top: 0;
    }

    .section-4 .inner-news {
        padding: 20px 0;
    }

    .section-contact .title {
        font-size: 32px;
        text-align: center;
    }

    .section-contact .desc {
        font-size: 14px;
        line-height: 24px;
        text-align: center;
    }

    .section-contact .field input,
    .section-contact .field select {
        font-size: 14px;
        width: 100%;
        padding: 15.5px 0;
    }

    .section-contact .right .field.dflex {
        gap: 0;
    }

    .section-contact .field textarea {
        font-size: 14px;
        padding: 20px 10px;
        height: 125px;
    }

    .footer .main-ft .left,
    .footer .bottom-ft .dflex,
    .banner-contact .list-btn {
        display: none;
    }

    .footer .box-media a {
        width: 40px;
        height: 40px;
    }

    .footer .box-media {
        width: 63%;
        margin: 37px auto 0 auto;
    }

    .footer .bottom-ft p {
        font-size: 12px;
        line-height: 18px;
        margin: auto;
    }

    .footer .middle-ft {
        padding-bottom: 31px;
    }

    .logo-ft img {
        width: 190px;
    }

    .footer .main-ft {
        margin-top: 0;
    }

    .box-ft {
        padding-top: 0;
    }

    .footer .logo-ft {
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .section-contact .container {
        padding: 0;
    }

    .section-contact .left {
        width: 100%;
    }

    .section-contact .left img {
        width: 100%;
        height: 196px;
        object-fit: cover;
    }

    .section-contact .right {
        padding: 0 20px;
    }

    .section-contact .right .btn {
        text-align: center;
    }

    .section-4 .news-right {
        margin-top: 0;
    }

    .section-4 .news-right img {
        height: 223px;
    }

    .section-3 .tabs-nav .box-icon {
        width: 40px;
        height: 40px;
    }

    .tabs-nav .box-icon img {
        width: 21px;
        height: 21px;
    }

    .section-3 .tabs-nav li p {
        font-size: 12px;
        margin-top: 0;
    }

    .section-3 .tabs-nav li {
        width: unset;
    }

    .section-3 .tabs-nav li:after {
        right: -36px;
        /* width: 71%; */
    }

    .section-4 .fp-slidesNav.bottom {
        width: 35% !important;
        left: unset !important;
        bottom: 24px !important;
        top: unset !important;
    }

    #slider-vertical {
        height: 65px;
    }

    .box-vertical p {
        font-size: 12px;
        line-height: 17px;
        margin-top: -7px;
    }

    .box-vertical {
        padding: 0 32px;
    }

    .section-0 .fp-slidesNav.bottom,
	.section-1 .fp-slidesNav.bottom {
/*         bottom: 43px;
        right: 7%; */
		display: none;
    }

    .section-1 .info {
        margin-top: 278px;
    }

    .section.section-2 .title {
        font-size: 30px;
        max-width: 69%;
        line-height: 38px;
    }

    .section-3 .tabs-stage .content-tab .sub-title {
        font-size: 16px;
        line-height: 24px;
    }

    .section.section-3 .title {
        font-size: 34px;
        line-height: 49px;
    }

    .hd-menu .ct-toggle-close {
        right: 30px;
    }

    .section-4 .container {
        padding: 0;
    }

    .section-4 .news-left {
        padding: 0 20px;
        margin-top: 25px;
    }

    .section.section-3 .btn a {
        padding: 10px 30px;
    }

    .box-qr h4 {
        font-size: 14px;
        line-height: 20px;
    }

    .box-qr p {
        font-size: 14px;
        line-height: 14px;
    }

    .section-3 .tabs-stage .content-tab .desc {
        font-size: 14px;
        line-height: 24px;
        margin-top: 10px;
        max-width: 90%;
    }

    .section-3 .tabs-nav {
        margin-top: 228px;
        width: 303px;
        max-width: 100%;
    }

    .section-4 {
        margin-top: 0;
    }

    .fp-viewing-6thpage .the-header,
    .fp-viewing-5thpage-0 .the-header {
        height: 71px;
    }

    #section-3 .container {
        padding: 0 19px;
    }

    .footer .fp-tableCell {
        height: 483px !important;
        padding-top: 50px;
    }

    .container {
        padding: 0 32px;
    }

    .section-1 .box-sec1 {
        padding: 130px 32px 85px;
    }

    #slider-vertical {
        width: 1px;
    }

    .box-vertical .ui-slider-handle {
        left: -1px !important;
        width: 3px !important;
        height: 11px !important;
    }

    .section-1 .head {
        width: 55%;
    }

    .section-1 .info h4 {
        border-left: 5px solid #C69E36;
    }

    .section-3 .content-tab.active {
        margin-top: 40px;
    }

    .section-4 .news-left .title {
        line-height: 44px;
    }

    .footer .box-qr img {
        height: 83px;
        padding: 10px;
        margin: 17px 0 4px;
    }

    .footer .bottom-ft {
        padding: 22px 0 23px;
    }

    .fp-tableCell {
        height: max-content !important;
    }

    .section-0 .content {
        padding: 270px 32px 264px;
    }

    .section.section-2 {
        padding: 140px 0 40px;
    }

    .section.section-3 {
        padding: 86px 0;
    }

    .section-3 .tabs-nav li:after {
        top: 50%;
    }

    .header-blue .the-header {
        height: 70px !important;
    }

    .section.section-contact .fp-scrollable {
        height: max-content !important;
    }

    .the-header .hd-box .hd-menu.show {
        top: 66px;
    }

    .section-3 .tabs-nav li:nth-child(1)::after {
        left: 41px;
        right: calc(100% - 33.33% + 15px);
    }
	    .section-3 .tab-nab-wrapper2 .tabs-nav li:nth-child(1)::after {
        left: 42px;
        right: calc(100% - 25.33% + 15px);
    }
    .section-3 .tabs-nav li:nth-child(2)::after {
        left: calc(33.33% + 30px);
        right: calc(100% - 66.66% + 29px);
    }
    .section-3 .tab-nab-wrapper2  .tabs-nav li:nth-child(2)::after {
        left: calc(26.33% + 30px);
        right: calc(100% - 52% + 29px);
    }
    .section-3 .tabs-nav li:nth-child(3)::after {
        left: calc(66.66% + 15px);
        right: 42px;
    }
        .section-3 .tab-nab-wrapper2  .tabs-nav li:nth-child(3)::after {
        left: calc(52.66% + 15px);
        right: 108px;
    }
    .section-3 .tab-nab-wrapper2 .tabs-nav li:nth-child(4)::after {
        left: calc(60.33% + 57px);
        right: calc(64% - 68.66% + 57px);
    }
}